{{page-title (t "pages.not-connected.title")}}
<main class="not-connected" role="main">
  <div class="rounded-panel not-connected__container">
    <img class="pix-logo__image not-connected__logo" src="/images/ecriplus-tests.svg" alt="{{t 'common.ecriplus-logo'}}">

    <h1 class="sr-only">{{t "pages.not-connected.title"}}</h1>
    <p class="not-connected__text-block">
      {{t "pages.not-connected.message" htmlSafe=true}}
    </p>
  </div>
</main>